---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Japan7 author => add group Japan7
  repository: kara.moe
  conditions:
    tagPresence:
    - 2b4e9972-5e17-481b-99f5-d0787c0ada56 #ENSEEIHT-Japan7
    - ba4c7606-1e96-4c45-8e21-d5103477336b #NextFire
    - 54e1331b-ad2b-4d39-b203-de7bdd6e8f0d #Yûgao
    - 523ead5e-981e-4993-af29-12524f7edcf1 #Adrian
    - 4b2b4e27-8fc4-4018-8b1e-a2cf50baf436 #z0gl0gl0
    - 57e2d8c3-b3f3-4b82-88a4-2491946b24d9 #Ni-jibakurei
    - f7ce702e-09aa-4b22-8742-0c99cd7a5409 #amoethyst
    - 269d1464-84f9-44da-9064-1d074bafb602 #Bonta-kun
    - 2fde5454-e7b0-4cf4-896a-39ce6ef4168f #Nifra
    - b103893e-94ea-4ff4-b600-efb4fc72d6b7 #Branmeck
    - 635f51d5-23e1-4e3a-8fab-7c0fe8c54690 #Turgalon
    - a40a0293-9edd-43a7-b9fd-0e32755bdb51 #Nyguita
    - 387343ce-4a23-443b-9990-00d91c490c39 #Chikenny
    - 40c5db68-0a74-48e7-b233-71177a099d62 #Wazzzaaa
    - d71efe89-9068-41b9-9564-a843f4aff01c #Anasuna
    - 8be9b6c7-cf1c-4da0-8d07-d83ca76a4f00 #RalZareck
    - 88321964-7c14-4305-85c1-0f4941aadfde #Neraste
    - 076236f4-5755-495e-a827-e86edce43e20 #Flore
    - 622e2a6d-e4e8-4ff5-b218-890e8d7a3abf #Hellayne
    - 6dbda234-2ff7-481d-8d83-c275a9fd7bee #RhiobeT
    - 4b834f78-16da-4e4d-926f-b93968affb69 #burabetsu
    - 6dff9198-29f1-470b-bac6-8a60032ca8b8 #Sakurachiru
    - 2f9a36db-ba3e-4f2a-a56e-19d1f5c520ae #Lyph
    - 9a30f575-b83f-4731-a9c4-41fffa464293 #Benjazunyan
    - 4775243d-52ef-4e6b-8a57-4b6dcd7d6b83 #mistiru
    - 10dd9fe7-e71e-47d6-85be-da1017f995f4 #Shizue
    - 26424990-dd9d-4ad6-b692-475a5e34bd48 #Ludovic
    - bdca117b-c695-44b3-b8a6-76b458ad7888 #Skyswords
    - 2ca6b53a-1b53-4535-b275-d3030b79172d #SierraJohn
    - 4c0be581-e555-4f21-85f2-1641662e9d7a #Skittles
    - 1502f6a0-6ae2-4c74-926f-4aa0b8f1e110 #Djidkay
    - 503d9d1d-1db9-42ba-9316-a202c3ce2745 #Jason
    - 4b87442a-2e7a-49a0-961d-5596f08e1a14 #monk d vframeze
    - 843e96b9-cede-4da5-84fb-2ac1c0d34a60 #Voltini
    - 482685b7-52c6-4ab7-b8fd-156ec31d1775 #MrWither83
    - e02bd5e7-15cc-4504-b3b5-bf74723ae351 #Knar
  actions:
    addTag:
    - tid: 2b4e9972-5e17-481b-99f5-d0787c0ada56 #ENSEEIHT-Japan7
      type: 9
